/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


#sidebar .widget .nectar_widget[class*="nectar_blog_posts_"][data-style*="hover-featured-image"] > .has-img a:hover .post-date, #sidebar .widget .nectar_widget[class*="nectar_blog_posts_"][data-style="hover-featured-image-gradient-and-counter"] > li a:hover .post-date, #sidebar .widget .nectar_widget[class*="nectar_blog_posts_"][data-style="hover-featured-image-gradient-and-counter"] > li:first-child a .post-date, .widget .nectar_widget[class*="nectar_blog_posts_"][data-style="hover-featured-image-gradient-and-counter"] > li:first-child a .post-date, #sidebar .widget .nectar_widget[class*="nectar_blog_posts_"][data-style="hover-featured-image"] > li:first-child a .post-date, .widget .nectar_widget[class*="nectar_blog_posts_"][data-style="hover-featured-image"] > li:first-child a .post-date {
    font-size: 12px !important;
    line-height:16px;
}

#sidebar .widget .nectar_widget[class*="nectar_blog_posts_"] > li .post-date {
    font-size: 12px !important;
    line-height:16px;
}

.masonry.material .masonry-blog-item .grav-wrap img {
   display:none !important;
}

.masonry.material .masonry-blog-item .grav-wrap .text a, .related-posts[data-style="material"] .grav-wrap .text a, .post-area.featured_img_left article .grav-wrap .text a {
   display:none !important;
}



@media only screen and (max-width : 690px) {
  #ajax-content-wrap .post-area.masonry.span_9,
  .post-area.masonry.span_9 {
    margin-bottom: 30px !important;
  }
}

.row .col.section-title {
border-bottom:0px !important;
  }

#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a {
font-size:14px !Important; padding: 10px 20px !important;
  }

.single .heading-title[data-header-style="default_minimal"] .meta-category a {
font-size:14px !Important; padding: 10px 20px !important;
  }

.container-wrap {
    padding-bottom: 0px !important;}

 .blog-recent.related-posts[data-style="classic_enhanced"] .meta-category   { display:none !important;
   }
